[@rxap/ngx-bootstrap](../wiki/globals) / RefWithInjector

# Interface: RefWithInjector

Defined in: [application.ts:24](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/bootstrap/src/lib/application.ts#L24)

The common interface of ApplicationRef and ModuleRef

## Properties

### injector

> `readonly` **injector**: `EnvironmentInjector`

Defined in: [application.ts:25](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/bootstrap/src/lib/application.ts#L25)
